@charset "UTF-8";
#big-wrapper {
	height: 489px;
	width: 758px;
	border: 1px solid #993;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 20px;
	background-image: url(../4-inventions/triangle/images/bg-white-transp.gif);
	background-repeat: repeat;
}
#band-wrapper {
	height: 36px;
	width: 758px;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	bottom: 0px;
	left: 0px;
}
#arrow-left {
	height: 36px;
	width: 48px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	left: 0px;
	z-index: 2;
	top: 0px;
}
#arrow-right {
	height: 36px;
	width: 48px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
#main-wrapper {
	height: 453px;
	width: 758px;
	position: absolute;
	top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	left: 0px;
}
#number-row {
	height: 16px;
	width: 662px;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	z-index: 3;
	left: 48px;
	top: 9px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.brown {
	color: #CC9;
}
a:link {
	color: #993;
	text-decoration: none;
}
a:visited {
	color: #993;
	text-decoration: none;
}
a:hover {
	color: #CC6;
	text-decoration: none;
}
a:active {
	color: #CF3;
	text-decoration: none;
}
#cont {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	z-index: 2;
	height: 14px;
	width: 300px;
	left: 11px;
	top: 8px;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #996;
}
#footnote-box {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	text-align: left;
	vertical-align: bottom;
	height: 400px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	top: 20px;
}
#footnote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 65%;
	font-style: normal;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	text-align: left;
	vertical-align: bottom;
	height: 250px;
	width: 760px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 107px;
}
